taylor_exact.h File Reference

The Taylor benchmark – the exact solution of the Stokes problem. More...

Go to the source code of this file.

## Classes

struct | p_exact

## Typedefs

typedef g | u_exact

## Detailed Description

The Taylor benchmark – the exact solution of the Stokes problem.

This file is part of Rheolef.

Copyright (C) 2000-2009 Pierre Saramito Pierr.nosp@m.e.Sa.nosp@m.ramit.nosp@m.o@im.nosp@m.ag.fr

Rheolef is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.

Rheolef is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with Rheolef; if not, write to the Free Software Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307 USA

Definition in file taylor_exact.h.

## Typedef Documentation

## u_exact

typedef g u_exact

Examples
  burgers_diffusion_error.cc, burgers_diffusion_exact.h, combustion_error.cc, commute_rtd.cc, commute_rtd_error.cc, cosinusprod_error.cc, cosinusprod_error_dg.cc, cosinusprod_error_hdg.cc, cosinusprod_error_hdg_average.cc, cosinusprod_post_dg.cc, cosinusrad_error.cc, elasticity_taylor_error_dg.cc, helmholtz_s_error.cc, navier_stokes_taylor_error_dg.cc, p_laplacian_error.cc, reconstruction_hho.cc, sinusprod_error.cc, sinusprod_error_dg.cc, sinusprod_error_hdg.cc, sinusprod_error_hdg_average.cc, sinusprod_error_hho_reconstruction.cc, sinusrad_error.cc, stokes_taylor_error_dg.cc, and taylor_exact.h.

Definition at line 26 of file taylor_exact.h.